.gradient-background {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 1920px;
    height: 1086px;
    background: linear-gradient(180deg, #281EFF 0%, #2DFF8C 100%);
    opacity: 1;
}

.outer-container {
    position: relative;
    /* position: absolute; */
    top: 337px;
    left: 410px;
    width: 1100px;
    height: 407px;
    opacity: 1;
}

.text-container {
    position: absolute;
    top: 0px;  /* Adjusted to be relative to the outer-container */
    left: 172px;  /* Adjusted to be relative to the outer-container */
    width: 755px;
    height: 204px;
    text-align: left;
    font: normal normal normal 160px/231px 'Satisfy', cursive;
    letter-spacing: 0px;
    color: #FFFFFF;
    text-shadow: 0px 0px 36px #00000087;
    opacity: 1;
}

.hebrew-text {
    position: absolute;
    top: 214px;  /* Adjusted to be relative to the outer-container */
    left: 285px;  /* Adjusted to be relative to the outer-container */
    width: 529px;
    height: 38px;
    text-align: right;
    font: normal normal normal 31px/38px 'Varela Round', sans-serif;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}

.additional-hebrew-text {
    position: absolute;
    top: 270px;  /* Adjusted to be relative to the outer-container */
    left: 36px;  /* Adjusted to be relative to the outer-container */
    width: 1028px;
    height: 60px;
    text-align: center;
    font: normal normal normal 16px/20px 'Varela Round', sans-serif;
    letter-spacing: 0px;
    color: #F9F9F9;
    opacity: 1;
}

.new-div {
    position: absolute;
    top: 334px;  /* Adjusted to be relative to the outer-container */
    left: 227px;  /* Adjusted to be relative to the outer-container */
    width: 873px;
    height: 73px;
    opacity: 1;
}

.new-div .new-div-child-1,
.new-div .new-div-child-2 {
    position: absolute;
    width: 418px;
    height: 50px;
    background: #F6F6F624;
    border: 2px solid #FFFFFF;
    opacity: 1;
}

.new-div .new-div-child-1 {
    top: 0;
    left: 0;
}

.new-div .new-div-child-2 {
    top: 0;
    left: 450px; /* Adjust as needed */
}

.new-div .new-div-child-1 input,
.new-div .new-div-child-2 input {
    width: 100%;
    height: 100%;
    text-align: center;
    font: normal normal normal 16px/20px 'Varela Round', sans-serif;
    letter-spacing: 0px;
    color: #F9F9F9;
    opacity: 1;
    border: none;
    background: transparent;
    outline: none;
}

.new-div .new-div-button {
    position: absolute;
    top: 2px;  /* Adjust to position within the new-div */
    left: -230px;   /* Adjust to move the button to the left */
    width: 206px;
    height: 50px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    opacity: 1;
    border: none; /* Optional: Add border styling if needed */
    cursor: pointer; /* Optional: Add cursor pointer for better usability */
}

.new-div .new-div-button p{
    font: normal normal normal 16px/20px 'Varela Round', sans-serif;

}
